<!-- ホーミング左右にばらばら2発-->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>1</times>
			<action>
				<fire>
					<direction type="absolute">-35</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">35</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				
				<wait>6</wait>

				<fire>
					<direction type="absolute">0</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>

				<wait>6</wait>

				<fire>
					<direction type="absolute">-45</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">45</direction>
					<bullet>
						<speed>10</speed>
					</bullet>
				</fire>
			</action>
		</repeat>
		<vanish/>
	</action>
</bulletml>
